
/* analysis */
.analysis {
	padding: .5em .75em;
	background: #EEE;
}
.analysis > p {
	margin: 0;
	line-height: 1.75;
}
.analysis > dt { margin-top: .85em; }
.analysis > dt:first-of-type { margin-top: 0; }
.analysis > dd { margin-left: 1.5em; }

/* public workshops */
.workshop, .hdr, .cc-btn, .socal-featured-media { box-sizing: border-box; }
.workshop {
	width: 100%;
	margin-top: 1.5em;
	padding-bottom: .25em;
	/* border-radius: 0 0 .5em .5em; */
	border: 1px solid #AAA;
}
.hdr {
	margin: 0;
	padding: .3em .5em;
	font-weight: 700;
	color: #FFF;
	border-bottom: 1px solid #AAA;
	background: #003E7E;
}
.workshop > p, .workshop > address { padding: 0 .5em; }
.content address { font-style: normal; }

/* right sidebar */
.cc-btn {
	display: block;
	margin: 1em auto 0;
	text-align: center;
	width: 200px;
	padding: .75em;
	border-radius: .5em;
	font-size: 110%;
	font-weight: 700;
	color: #FFF;
	background: #0076C0;
	transition: all .4s ease-out;
}
.cc-btn.txt-left {
	text-align: left;
	padding-left: 1em;
}
.cc-btn:hover, .cc-btn:active {
	color: #FFF;
	background: #003E7E;
	text-decoration: none;
}
.text-center { text-align: center; }
.pull-left { float: left; }
.photo-row {
	margin-top: 12px;
	min-height: 140px;
}
.photo-row > div { margin-left: 212px; }
.panel > .panel-body { padding: 15px 4px 4px; }
.panel > .panel-body > h3 { margin: 0 0 18px; }
.panel > .panel-body > .calendar-event > .calendar-event-details {
	margin-left: 40px;
	margin-top: -54px;
	margin-bottom: 16px;
}
.panel > .panel-body > .calendar-event:last-of-type > .calendar-event-details { margin-bottom: 5px; }
.panel > .panel-body > .calendar-event > .fa-stack {
	font-size: 0.96em;
	margin-left: 4px;
	color: #003e7e;
}
.panel > .panel-body > .calendar-event ul { padding-left: 1.5em; }
.panel > .panel-body > .calendar-event ul.join { margin-top: 0; }
.panel > .panel-body > .calendar-event .fa-stack-1x { margin-top: 4px; }
.panel address { font-style: normal; }
.calendar-events-tbd > h3 {
	margin-top: 4px;
	text-align: center;
}
.socal-featured-media {
	padding: .5em 1em;
	width: 100%;
	max-width: 520px;
	position: relative;
}
.socal-featured-media .thumbs {
	vertical-align: top;
	display: inline-block;
	text-align: center;
	width: 160px;
}
